Subject: Ticket Assigned - problem with online order
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 17:31:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  problem with online order Dear Customer service, 
I am trying to buy this article: " Le Confort Floaters with Hook and Loop Closure". I did several orders (9513545122,9513479823, 9513479666)  and  I redeemed a gift card but every time the order is placed and then canceled. I can't understand the reason because in the website there is still one piece left. Could you please advice. 
Regards,
Ahmed 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3389631